Subject: Re : Re: [EDUC]Ordicollège 19, le buzz continue et le Café pédagogique en profite pour attaquer le Libre
From: [email-masked]
To: jp archambault <[email-masked]>
Cc: Rémi Boulle <[email-masked]>, Yves Combe <[email-masked]>, [email-masked], Alexis Kauffmann <[email-masked]>
Date: Wed, 13 Feb 2013 19:01:12 +0100 (CET)
List-Id: <educ.april.org>

Désolé mon dernier message qui était en cours d'écriture est
parti trop tôt suite à une fausse manip.

Voilà le bon message.

----- jp archambault <[email-masked]> a écrit :
> Rémi,
> Ce serait bien que l'April demande un "droit de réponse" au Café pédagogique. Et dans tous les cas, fasse largement connaître cette réponse.
> Et Alexis ne manquera pas de faire un billet dans le Framablog.
> Jean-Pierre

1. Première partie Framablog
2. Deuxième partie l'enseignement de l'informatique. Point de vue de l'EPI 

1. En ce qui concerne le Framablog
-----------------------------------
a/ Le Framblog a considérablement baissé dans mon estime en entretenant
la confusion entre "open source" et "libre", et en relayant des propos
diffamatoires à l'encontre de la personne de Richard Matthew Stallman.

Voir à ce propos, en une de couverture, l'infâme article intitulé:
"Débat : 9 points (ou tabous ?) jamais (ou rarement) discutés
dans le logiciel libre".
http://www.framablog.org/index.php

Outre le chapô qui reprend le célèbre élément de langage de Nicolas
Sarkozy : "il n'y a pas de sujet tabou" ; l'article est profondément
ordurier.
Stallman y est par exemple qualifié "d'handicapé social", ce qui est
un propos diffamatoire :

"Ce que ses supporters rechignent à admettre, c’est que la stratégie
de Stallman a ses limites. Nombreux sont ceux qui disent que
*c’est un handicapé social*, et que ses arguments se basent sur la sémantique
— sur les mots choisis et comment ils influencent le débat."
http://www.framablog.org/index.php/post/2013/02/08/9-tabous-open-source

Et la formulation est encore plus perverse. L'auteur ne dit pas
directement "Stallman est un handicapé social" mais il y en a qui disent
que...
Comme si les mots, les éléments de langage, ne véhiculaient pas des
images mentales...

Tant que Framablog entretiendra volontairement la confusion entre
Libre et Open source, continuera à publier des articles
provocateurs sous prétexte qu'il n'y a pas de tabous, en relayant
la diffamation à l'encontre d'un être humain, quand bien même serait-ce
Richard Stallman, pour susciter des polémiques inutiles, l'handicapé
social que je suis aussi n'a rien à faire avec les personnalités
intégrées socialement.

Alexis, je serais heureux d'entendre ta réponse, y compris sur les
arguments sur Unity, le cloud computing, etc, dans l'article que
tu as publié.  Mais le débat aura lieu ici, si tu estimes que
l'amitié que je te portais mérite que tu répondes.

2. En ce qui concerne les positions de l'EPI et de l'April
-----------------------------------------------------------

Jean-Pierre,

Merci, d'avoir écrit sur la liste educ de l'April car je comptais
également porter le débat sur nos différences d'appréciation
quant à l'enseignement de l'informatique en collège.

Ce n'est pas hors propos, dans ce message, en ce que le choix de l'Ipad 
par Ordicollège 19 est légitimé dans sa réponse à l'association Pullco
par l'absence d'enseignement de l'informatique en collège.

Comme tu le sais, il y a eu hier un mouvement de grève dans l'Education.

Et lors de la manifestation à Marseille, de nombreux enseignants
anxieux se posaient des questions sur la forêt que cache l'arbre
des rythmes scolaires :  

- Que signifie le cycle CM2/sixième ? Une commission de coordination
de plus ou une refonte des programmes ?

- Disparition des disciplines scientifiques au profit d'un "Enseignement 
intégré de science et technologie" à l'initiative de l'Académie des sciences 
et de l'Académie des technologies ?
http://www.education.gouv.fr/cid56640/mene1115481c.html

L'introduction d'un enseignement de l'informatique en collège s'inscrit
dans ce contexte.

Et si un consensus semble s'être dégagé entre l'April et l'EPI pour 
un enseignement de la "technologie informatique" intégré au cours
de technologie ; de leur côté les associations de professeurs de
technologie demandent des garanties, tant elles s'inquiètent de voir 
leur discipline disparaître.

La seule proposition de l'EPI concernant le collège qu'il m'a été
donné de prendre connaissance est un projet de formation des
enseignants de primaire et de sixième proposé par toi et Gilles
Dowek, dans le cadre semble-t-il des "Des Maisons pour la science et 
la technologie au service des Professeurs" toujours à l'initiative
de l'Académie des sciences (dotées de 8 millions d'Euros dans 
le cadre des projets d'avenir du grand emprunt Sarkozy !!!! ).

* http://www.education.gouv.fr/cid56640/mene1115481c.html
* http://www.academie-sciences.fr/activite/enseign/ia_0911.htm
* http://www.artesi.artesi-idf.com/public/article/-des-maisons-pour-la-science-et-la-technologie-au-service-des-professeurs-.html?id=24209

Jean-Pierre,

Voilà qui n'est pas pour rassurer les profs, notamment de Technologie,
s'ils en étaient informés.

Et vu le mouvement social d'hier, la détermination des professeurs
des écoles qui, tout au long du parcours de la manif, me parlaient
de la souffrance au travail (que j'avais peine à imaginer en tant
que professeur de l'enseignement secondaire) malgré la faible participation
des professeurs du secondaire (excepté ceux des lycées professionnels),
le SNES n'ayant pas appelé à la grève ; on peut s'attendre à voir ce
mouvement social s'amplifier.

Sur la liste Pagestec de professeurs de technologie, l'inquiétude monte. 
Les profs ont une peur bleue de voir leur discipline disparaître
dans l'EIST. 
Et la seule chose que l'EPI propose, outre le fait de réintroduire 
un pourcentage du temps de l'enseignement de la Technologie consacré
à la technologie (qui n'est pas la science) informatique ; c'est de
former les profs de l'EIST, alors même que l'informatique en tant 
que science n'a aucune existence en collège.

J'ai proposé à l'EPI - et c'est officiellement la position de l'April -
de demander la création d'options "sciences de l'informatique et du
numérique" en quatrième et en troisième ouverte aux enseignants de toutes
les disciplines. Je pensais avoir ton soutien.

Sur la liste Pagestec (une liste de professeurs e technologie) je vois des 
enseignants isolés proposer à leur académies - par exemple Versailles - 
la création d'une option informatique.

C'est le cas de Julien Delmas qui avait permis à ces centaines d'établissements
de se doter d'un tableau numérique à partir de la wii de Nitendo (pour la partie
matérielle  et de logiciels "open source") le tout pour 41€ ; alors que je n'ai 
jamais vu une seule école en France utiliser Sankoré (il doit bien en exister 
quelques unes) pourtant présent dans tous les salons de l'éducation !
Le service juridique du CNED avait tout fait pour torpiller la TNWii 
de Julien Delmas, au prétexte qu'il violait des brevets...
Ce qui est faux.

Sur la liste de professeurs de technologie Pagestec, ces enseignants
se font rembarrés. Isolés ils ont toutes les chances d'aller au casse-gueule ! 
Alors que l'EPI a dans ses cartons pratiquement toute
une progression pédagogique qu'il suffirait d'adapter au collège, 
à l'aide d'authentiques enseignants de terrain dont manque cruellement
l'EPI.

Etant tous deux d'accord sur le fait :

a) que la science a ses propres procédures, qu'elle est bâtie sur
des principes qui obéissent à ses propres règles ;

b) que la technologie n'est pas la science mais l'application pratique
de la science. La réintroduction d'un enseignement de l'informatique
en Technologie (supprimé pour des raisons de B2i et de socle commun)
nécessitera de plus une approche par classes de logiciels (qui n'est
pas l'usage d'une interface ou d'un "outil" mais qui n'est pas 
la science informatique non plus).

Les éminents spécialistes de la liste de l'EPI, semblent totalement déconnectés 
des contingences matérielles et horaires du terrain.
Introduire un enseignement de la science informatique pour tous,
obligatoire et pas une option, comme le suggère Ignace Rak accroché
aux nobles principes de l'école de la République n'est pas possible,
sans prendre des heures d'enseignement aux autres disciplines ;
ce qui, dans le contexte actuel serait le meilleur moyen de braquer
tout le corps enseignant contre nous.

Aussi, je te demande de prendre en compte ces paramètres et
de me dire : qu'est-ce que tu proposes pour introduire un enseignement
de l'informatique en tant que science en collège ?

Merci de ta réponse.

Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ